The statutory schedules this product ships, and whether this tenant has installed each one.
curl --request PATCH \
--url https://app.assetinfinity.ai/api/shipped_rate_sets \
--header 'Content-Type: application/json' \
--data '
{
"authority": "<string>",
"code": "<string>",
"convention": "<string>",
"effective_from": "2023-12-25",
"effective_to": "2023-12-25",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"installed": true,
"jurisdiction": "<string>",
"name": "<string>",
"notes": "<string>",
"recovery_years": 123,
"total_percent": 123,
"years": 123
}
'import requests
url = "https://app.assetinfinity.ai/api/shipped_rate_sets"
payload = {
"authority": "<string>",
"code": "<string>",
"convention": "<string>",
"effective_from": "2023-12-25",
"effective_to": "2023-12-25",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"installed": True,
"jurisdiction": "<string>",
"name": "<string>",
"notes": "<string>",
"recovery_years": 123,
"total_percent": 123,
"years": 123
}
headers = {"Content-Type": "application/json"}
response = requests.patch(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PATCH',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({
authority: '<string>',
code: '<string>',
convention: '<string>',
effective_from: '2023-12-25',
effective_to: '2023-12-25',
id: '3c90c3cc-0d44-4b50-8888-8dd25736052a',
installed: true,
jurisdiction: '<string>',
name: '<string>',
notes: '<string>',
recovery_years: 123,
total_percent: 123,
years: 123
})
};
fetch('https://app.assetinfinity.ai/api/shipped_rate_sets', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Finance
The statutory schedules this product ships, and whether this tenant has installed each one.
PATCH
/
shipped_rate_sets
The statutory schedules this product ships, and whether this tenant has installed each one.
Headers
Preference
Available options:
return=representation, return=minimal, return=none Query Parameters
Body
application/jsonapplication/vnd.pgrst.object+jsonapplication/vnd.pgrst.object+json;nulls=strippedtext/csv
shipped_rate_sets
The statutory schedules this product ships, and whether this tenant has installed each one.
Maximum string length:
150Maximum string length:
60Maximum string length:
20Note: This is a Primary Key.
Maximum string length:
2Maximum string length:
150Response
204
No Content
⌘I

